/*--- Avanquest WebEasy Page Style ---*/


.cc2537             { /* Common */
	font            : bold 22pt 'Cambria';
	color           : #800080;
	}
.cc2538             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc2539             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2540             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc2541             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2542             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2543             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc2544             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc2545             { /* Common */
	font            : italic bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2546             { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc2547             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2548             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc2549             { /* Common */
	font            : italic bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2550             { /* Common */
	font            : bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800080;
	}
.cc2551             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc2552             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
div#e52             { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            :   9.00pt;
	top             :   7.50pt;
	width           : 258.00pt;
	height          :  24.00pt;
	}
div#e51             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   5.25pt;
	top             :  36.75pt;
	width           : 212.25pt;
	height          :  32.25pt;
	}
div#e50             { /* <DIV>b: 1230 Brederode, ... */
	position        : absolute;
	left            : 159.75pt;
	top             : 112.50pt;
	width           : 153.00pt;
	height          :  39.00pt;
	}
div#e49             { /* <DIV>b:&nbsp; abt 1255 B... */
	position        : absolute;
	left            :   6.00pt;
	top             : 168.00pt;
	width           : 142.50pt;
	height          :  41.25pt;
	}
div#e48             { /* <DIV>b: abt &nbsp;1130</... */
	position        : absolute;
	left            : 165.75pt;
	top             : 358.50pt;
	width           : 149.25pt;
	height          :  40.50pt;
	}
div#e47             { /* <DIV>b: 1105</DIV>  \<DI... */
	position        : absolute;
	left            : 323.25pt;
	top             : 320.25pt;
	width           : 169.50pt;
	height          :  43.50pt;
	}
span#e46            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history185014.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e45            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history185013.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e44            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history185012.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e43            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history185011.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e42            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history185010.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
span#e41            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history185009.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e40            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history185008.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
img#e39             { /* images/brons_family_hist... */
	position        : absolute;
	left            :   7.50pt;
	top             : 531.75pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e38             { /* <DIV>Floris, Lord of&nbs... */
	position        : absolute;
	left            : 157.50pt;
	top             :  96.75pt;
	width           : 156.75pt;
	height          :  13.50pt;
	}
div#e37             { /* <DIV>Jan, Lord of&nbsp;D... */
	position        : absolute;
	left            :   3.00pt;
	top             : 152.25pt;
	width           : 145.50pt;
	height          :  13.50pt;
	}
div#e36             { /* <DIV>Hugh&nbsp;of Theyli... */
	position        : absolute;
	left            : 165.75pt;
	top             : 339.00pt;
	width           : 140.25pt;
	height          :  15.75pt;
	}
div#e35             { /* <DIV>Gerrit of Theylinge... */
	position        : absolute;
	left            : 326.25pt;
	top             : 297.75pt;
	width           : 150.75pt;
	height          :  21.00pt;
	}
div#e34             { /* <DIV>Maria van Merwede</... */
	position        : absolute;
	left            : 162.00pt;
	top             : 452.25pt;
	width           : 154.50pt;
	height          :  13.50pt;
	}
div#e33             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            :   4.50pt;
	top             : 507.00pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e32             { /* <DIV>Willem of Theylinge... */
	position        : absolute;
	left            :   0.75pt;
	top             : 397.50pt;
	width           : 150.00pt;
	height          :  18.75pt;
	}
div#e31             { /* <DIV>b:&nbsp;abt 1155</D... */
	position        : absolute;
	left            :   1.50pt;
	top             : 420.00pt;
	width           : 141.00pt;
	height          :  38.25pt;
	}
span#e30            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history185006.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e29             { /* <DIV>?? Nicolaesdr van P... */
	position        : absolute;
	left            : 164.25pt;
	top             : 195.75pt;
	width           : 141.75pt;
	height          :  13.50pt;
	}
div#e28             { /* <DIV>b:&nbsp;abt 1235 Pu... */
	position        : absolute;
	left            : 162.75pt;
	top             : 215.25pt;
	width           : 147.00pt;
	height          :  27.75pt;
	}
span#e27            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history185005.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e26             { /* <DIV>Sir Dirk Drossart ,... */
	position        : absolute;
	left            : 321.00pt;
	top             :  39.75pt;
	width           : 195.00pt;
	height          :  15.75pt;
	}
div#e25             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 295.50pt;
	width           : 261.00pt;
	height          :  14.25pt;
	}
div#e24             { /* <DIV>Willem van Theyling... */
	position        : absolute;
	left            :   1.50pt;
	top             : 315.75pt;
	width           : 279.00pt;
	height          :  16.50pt;
	}
div#e23             { /* <DIV>?? Erfdr van der Le... */
	position        : absolute;
	left            : 324.75pt;
	top             : 370.50pt;
	width           : 162.00pt;
	height          :  13.50pt;
	}
div#e22             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 323.25pt;
	top             : 388.50pt;
	width           : 182.25pt;
	height          :  26.25pt;
	}
div#e21             { /* <DIV>&nbsp;Gerard&nbsp;o... */
	position        : absolute;
	left            : 520.50pt;
	top             : 297.00pt;
	width           : 159.75pt;
	height          :  18.00pt;
	}
div#e20             { /* <DIV>?? Jansdr van Arkel... */
	position        : absolute;
	left            : 525.00pt;
	top             : 348.00pt;
	width           : 150.75pt;
	height          :  18.00pt;
	}
div#e19             { /* <DIV>Return to&nbsp;Bart... */
	position        : absolute;
	left            :  18.75pt;
	top             : 238.50pt;
	width           : 126.00pt;
	height          :  43.50pt;
	}
div#e18             { /* <DIV>b: 1180 Sandpoort C... */
	position        : absolute;
	left            : 323.25pt;
	top             :  58.50pt;
	width           : 184.50pt;
	height          :  38.25pt;
	}
div#e17             { /* <DIV>b:</DIV>  \<DIV>d:<... */
	position        : absolute;
	left            : 168.00pt;
	top             : 468.00pt;
	width           : 123.75pt;
	height          :  27.00pt;
	}
div#e16             { /* <DIV>End of Line 29 G</D... */
	position        : absolute;
	left            : 624.75pt;
	top             : 314.25pt;
	width           :  87.75pt;
	height          :  18.75pt;
	}
div#e15             { /* <DIV>Alverade of Heusden... */
	position        : absolute;
	left            : 324.75pt;
	top             : 108.75pt;
	width           : 144.00pt;
	height          :  16.50pt;
	}
div#e14             { /* <DIV>Nicholaes I van Put... */
	position        : absolute;
	left            : 321.75pt;
	top             : 180.75pt;
	width           : 167.25pt;
	height          :  15.75pt;
	}
div#e13             { /* <DIV>Willem van Theyling... */
	position        : absolute;
	left            : 520.50pt;
	top             :  33.00pt;
	width           : 157.50pt;
	height          :  17.25pt;
	}
div#e12             { /* <DIV>Jan I van Heusden</... */
	position        : absolute;
	left            : 522.75pt;
	top             : 104.25pt;
	width           : 136.50pt;
	height          :  18.00pt;
	}
div#e11             { /* <DIV>Jan van Putten</DIV... */
	position        : absolute;
	left            : 525.75pt;
	top             : 165.00pt;
	width           : 145.50pt;
	height          :  18.00pt;
	}
div#e10             { /* <DIV>Alveradis van Cuijk... */
	position        : absolute;
	left            : 522.75pt;
	top             : 133.50pt;
	width           : 121.50pt;
	height          :  19.50pt;
	}
div#e9              { /* <DIV>b. 1190 Heusden, No... */
	position        : absolute;
	left            : 328.50pt;
	top             : 126.75pt;
	width           : 138.75pt;
	height          :  26.25pt;
	}
div#e8              { /* <DIV>?? Hugodr van Voome... */
	position        : absolute;
	left            : 528.75pt;
	top             : 199.50pt;
	width           : 137.25pt;
	height          :  17.25pt;
	}
div#e7              { /* <DIV>Agniese van Benthei... */
	position        : absolute;
	left            : 522.00pt;
	top             :  73.50pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e6              { /* <DIV>#</DIV> */
	position        : absolute;
	left            : 488.25pt;
	top             :  27.00pt;
	width           :   8.25pt;
	height          :  14.25pt;
	}
div#e5              { /* <DIV>#</DIV> */
	position        : absolute;
	left            : 471.00pt;
	top             : 112.50pt;
	width           :  14.25pt;
	height          :  18.75pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history185004.jpg) no-repeat top left;
	position        : absolute;
	left            : 651.00pt;
	top             : 126.75pt;
	width           :  22.50pt;
	height          :  31.50pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history185003.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             : 176.25pt;
	width           :  30.00pt;
	height          :  35.25pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history185002.jpg) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             : 216.00pt;
	width           :  29.25pt;
	height          :  34.50pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history185001.jpg) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             : 163.50pt;
	width           :  23.25pt;
	height          :  27.00pt;
	}
div#page            { /* Page Holder */
	background-color: #008080;
	background-image: url(images/brons_family_history185b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #008080;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
